Index: branches/fc15-dev/server/fedora/config/etc/pki/tls/certs/westgate.pem
===================================================================
--- branches/fc15-dev/server/fedora/config/etc/pki/tls/certs/westgate.pem	(revision 1803)
+++ branches/fc15-dev/server/fedora/config/etc/pki/tls/certs/westgate.pem	(revision 1947)
@@ -1,7 +1,7 @@
-From mitcert@MIT.EDU Sat Aug 14 09:15:10 2010
-Date: Sat, 14 Aug 2010 09:15:09 -0400 (EDT)
-From: mitcert@MIT.EDU
-To: geofft@mit.edu
-Subject: Certificate renewal for westgate.mit.edu  [help.mit.edu #1313564]
+From mitcert@MIT.EDU Mon Aug  1 16:19:21 2011
+Date: Mon, 1 Aug 2011 16:19:20 -0400
+From: "mitcert@MIT.EDU" <mitcert@MIT.EDU>
+To: Alexander Chernyakhovsky <achernya@mit.edu>
+Subject: [help.mit.edu #1682242] certificate renewal for scripts-vhost westgate.mit.edu 
 
 Certificate:
@@ -9,24 +9,50 @@
         Version: 3 (0x2)
         Serial Number:
-            87:51:ab:ce:27:eb:8a:bb:48:2a:ed:35:32:03:26:26
+            8e:83:9e:e2:bf:f4:73:bf:99:db:15:bc:33:1c:1e:5f
         Signature Algorithm: sha1WithRSAEncryption
         Issuer: C=US, ST=Massachusetts, O=Massachusetts Institute of Technology, OU=MIT Certification Authority
         Validity
-            Not Before: Aug 12 16:00:00 2010 GMT
-            Not After : Aug 11 16:00:00 2011 GMT
+            Not Before: Jul 31 16:00:00 2011 GMT
+            Not After : Jul 31 16:00:00 2012 GMT
         Subject: C=US, ST=Massachusetts, L=Cambridge, O=Massachusetts Institute of Technology, OU=scripts.mit.edu web hosting service, CN=westgate.mit.edu/emailAddress=scripts@mit.edu
         Subject Public Key Info:
             Public Key Algorithm: rsaEncryption
-            RSA Public Key: (1024 bit)
-                Modulus (1024 bit):
-                    00:b5:3e:21:4d:c1:89:6b:01:8c:47:80:fe:b3:37:
-                    27:76:f8:52:41:e6:a2:3d:4b:76:78:e5:f2:66:3c:
-                    0f:b1:ad:fb:97:8f:2e:a2:b6:53:d3:b6:0e:e2:66:
-                    f9:b9:0b:b7:ce:b4:d5:f5:1c:1f:6f:22:7d:48:f5:
-                    6d:f0:16:cd:8e:48:79:d1:14:4a:14:2f:2f:f8:c4:
-                    bd:1d:87:cf:7d:8b:5c:77:ad:58:24:b0:0e:a1:6d:
-                    d6:0a:c7:d8:bc:2f:67:65:c8:5d:d8:d8:31:c2:67:
-                    4b:4a:f4:a1:a5:54:82:af:cb:34:08:2a:04:7f:8e:
-                    7c:4c:b7:db:dc:6a:8a:5d:81
+            RSA Public Key: (4096 bit)
+                Modulus (4096 bit):
+                    00:bf:a3:f2:7b:98:cc:16:a7:57:e6:92:85:34:56:
+                    f1:e3:62:83:9e:6a:4f:35:9d:f0:cf:89:87:73:e3:
+                    93:f7:b7:01:57:38:6e:e9:fc:59:4d:24:eb:a7:17:
+                    47:ca:2c:51:0e:45:c8:b7:68:c9:0e:32:26:e0:91:
+                    d3:06:5c:8c:7c:0e:6c:99:0c:b2:46:05:0f:4d:f1:
+                    b0:c7:5e:35:06:62:fe:2a:d6:0f:1b:2c:b5:02:24:
+                    4c:c3:06:71:ec:94:ca:1d:aa:af:7e:b9:2d:c0:55:
+                    4b:cc:bc:51:3d:76:68:5b:d3:ed:35:d0:03:ba:1b:
+                    6c:f3:a0:d8:d3:dc:6b:44:b0:5e:01:51:d3:02:cc:
+                    4a:da:52:12:de:35:31:69:16:5a:48:8b:0f:ce:ad:
+                    4d:e4:d5:8b:11:36:7f:87:1c:fd:84:da:43:2e:87:
+                    2f:41:70:ac:ad:df:54:c0:ed:f6:21:51:fa:c5:06:
+                    f0:1b:eb:a1:b0:bf:4d:1c:42:34:8a:d5:6f:f7:25:
+                    66:73:8f:60:c4:d7:8d:33:91:f4:46:3a:97:09:59:
+                    01:ff:c3:64:94:40:48:30:68:f0:6e:03:26:74:c2:
+                    a1:b3:d7:cb:94:fc:6e:53:8a:2a:9e:fd:b1:4f:c4:
+                    74:56:25:63:1f:aa:bd:95:25:78:9c:45:46:1b:0c:
+                    21:71:eb:84:94:d0:b2:f1:da:52:f6:d1:7f:63:1d:
+                    08:23:52:5f:c2:f9:4d:ac:a4:44:e5:9a:54:70:fc:
+                    c9:fc:d4:d4:b7:1d:75:95:00:e3:bf:3e:4c:f3:43:
+                    c3:96:c7:09:2a:29:45:12:d2:31:d6:79:4c:8a:e7:
+                    54:27:22:c6:80:ae:87:23:56:f1:8d:49:9b:c8:fa:
+                    ed:33:5b:5f:56:76:c8:0f:7e:85:14:69:c4:48:31:
+                    07:39:a5:34:81:f2:6b:15:50:22:fb:bb:2c:ad:4b:
+                    84:ea:55:64:f7:de:56:9d:d0:b6:d0:7d:1e:1b:51:
+                    50:37:44:94:e6:c4:15:eb:45:31:f1:b3:ec:0f:b3:
+                    a9:0c:f8:1c:47:c7:51:00:05:ef:ee:b0:3d:9f:7e:
+                    07:a7:38:e8:83:4c:3d:db:34:b6:24:0c:90:57:c0:
+                    f9:d0:64:14:8a:93:47:9b:41:f5:a3:14:1d:9e:18:
+                    5d:d5:d8:66:af:f5:f3:c8:2f:bc:a7:02:a7:ef:dc:
+                    f0:0e:c7:47:8d:2e:d6:a8:62:42:93:5b:7c:f5:35:
+                    f8:31:10:7b:38:d4:40:24:68:81:13:27:cb:fb:76:
+                    0e:d1:99:14:d8:d5:eb:f7:69:64:8f:af:8f:82:bb:
+                    24:29:f9:d4:29:1d:ce:e6:14:ba:4c:8b:09:ff:46:
+                    ce:8b:6d
                 Exponent: 65537 (0x10001)
         X509v3 extensions:
@@ -40,37 +66,45 @@
                 Digital Signature, Non Repudiation, Key Encipherment
             X509v3 Subject Key Identifier: 
-                54:11:7C:09:55:44:1C:94:45:A9:A2:76:46:2B:2C:24:26:6A:44:E8
+                CB:11:B7:01:5F:86:55:4F:45:5E:AB:27:69:BE:E1:3C:89:7A:55:62
             X509v3 CRL Distribution Points: 
                 URI:http://ca.mit.edu/ca/mitserver.crl
 
     Signature Algorithm: sha1WithRSAEncryption
-        11:08:4c:f4:3c:5d:65:a9:47:46:fc:7e:b3:e3:78:4a:8c:64:
-        18:47:e8:af:c8:5e:a6:7a:bf:51:da:ce:cc:c6:82:e5:4c:21:
-        11:14:68:2b:b2:46:1f:7a:7c:fe:e5:33:cf:a6:8b:35:d5:d6:
-        83:3c:93:07:50:66:c4:2d:20:31:d4:ee:b6:ad:9f:ea:53:8b:
-        fc:96:09:5f:39:44:d1:df:23:0a:c0:cd:83:53:8f:54:f7:41:
-        52:f2:66:6a:b8:10:1d:bf:2e:9d:1f:0f:3a:45:96:39:2e:4e:
-        4d:ac:83:46:77:e3:a7:11:43:b2:5d:34:a3:b1:d0:5c:5e:cf:
-        61:d2
+        65:cf:42:92:4c:e7:1b:0e:1e:9a:16:63:3d:79:4d:cf:98:1e:
+        99:2b:8a:3e:19:fb:87:ca:31:2d:a2:32:6c:6b:57:a1:8b:ad:
+        c3:13:7c:d0:be:b5:c0:3c:62:2c:e0:64:c9:03:13:85:1a:5e:
+        5d:73:b6:96:cb:0a:b3:d0:1e:73:15:17:7c:cc:55:ac:a7:d3:
+        b4:91:1b:43:35:bc:7b:ed:7d:d9:f4:ec:5c:2a:4f:36:26:6c:
+        5f:fb:31:88:5b:af:42:5b:ab:a9:09:bf:18:1c:bc:51:e8:96:
+        4d:7b:bf:a3:d9:90:88:0a:3d:b8:98:18:3c:98:ce:a5:03:33:
+        0a:7b
 -----BEGIN CERTIFICATE-----
-MIIDgDCCAumgAwIBAgIRAIdRq84n64q7SCrtNTIDJiYwDQYJKoZIhvcNAQEFBQAw
+MIIFBDCCBG2gAwIBAgIRAI6DnuK/9HO/mdsVvDMcHl8wDQYJKoZIhvcNAQEFBQAw
 ezELMAkGA1UEBhMCVVMxFjAUBgNVBAgTDU1hc3NhY2h1c2V0dHMxLjAsBgNVBAoT
 JU1hc3NhY2h1c2V0dHMgSW5zdGl0dXRlIG9mIFRlY2hub2xvZ3kxJDAiBgNVBAsT
-G01JVCBDZXJ0aWZpY2F0aW9uIEF1dGhvcml0eTAeFw0xMDA4MTIxNjAwMDBaFw0x
-MTA4MTExNjAwMDBaMIHSMQswCQYDVQQGEwJVUzEWMBQGA1UECBMNTWFzc2FjaHVz
+G01JVCBDZXJ0aWZpY2F0aW9uIEF1dGhvcml0eTAeFw0xMTA3MzExNjAwMDBaFw0x
+MjA3MzExNjAwMDBaMIHSMQswCQYDVQQGEwJVUzEWMBQGA1UECBMNTWFzc2FjaHVz
 ZXR0czESMBAGA1UEBxMJQ2FtYnJpZGdlMS4wLAYDVQQKEyVNYXNzYWNodXNldHRz
 IEluc3RpdHV0ZSBvZiBUZWNobm9sb2d5MSwwKgYDVQQLEyNzY3JpcHRzLm1pdC5l
 ZHUgd2ViIGhvc3Rpbmcgc2VydmljZTEZMBcGA1UEAxMQd2VzdGdhdGUubWl0LmVk
-dTEeMBwGCSqGSIb3DQEJARYPc2NyaXB0c0BtaXQuZWR1MIGfMA0GCSqGSIb3DQEB
-AQUAA4GNADCBiQKBgQC1PiFNwYlrAYxHgP6zNyd2+FJB5qI9S3Z45fJmPA+xrfuX
-jy6itlPTtg7iZvm5C7fOtNX1HB9vIn1I9W3wFs2OSHnRFEoULy/4xL0dh899i1x3
-rVgksA6hbdYKx9i8L2dlyF3Y2DHCZ0tK9KGlVIKvyzQIKgR/jnxMt9vcaopdgQID
-AQABo4GrMIGoMAkGA1UdEwQCMAAwEQYJYIZIAYb4QgEBBAQDAgXgMCcGA1UdJQQg
-MB4GCCsGAQUFBwMBBggrBgEFBQcDBAYIKwYBBQUHAwIwCwYDVR0PBAQDAgXgMB0G
-A1UdDgQWBBRUEXwJVUQclEWponZGKywkJmpE6DAzBgNVHR8ELDAqMCigJqAkhiJo
-dHRwOi8vY2EubWl0LmVkdS9jYS9taXRzZXJ2ZXIuY3JsMA0GCSqGSIb3DQEBBQUA
-A4GBABEITPQ8XWWpR0b8frPjeEqMZBhH6K/IXqZ6v1HazszGguVMIREUaCuyRh96
-fP7lM8+mizXV1oM8kwdQZsQtIDHU7ratn+pTi/yWCV85RNHfIwrAzYNTj1T3QVLy
-Zmq4EB2/Lp0fDzpFljkuTk2sg0Z346cRQ7JdNKOx0Fxez2HS
+dTEeMBwGCSqGSIb3DQEJARYPc2NyaXB0c0BtaXQuZWR1MIICIjANBgkqhkiG9w0B
+AQEFAAOCAg8AMIICCgKCAgEAv6Pye5jMFqdX5pKFNFbx42KDnmpPNZ3wz4mHc+OT
+97cBVzhu6fxZTSTrpxdHyixRDkXIt2jJDjIm4JHTBlyMfA5smQyyRgUPTfGwx141
+BmL+KtYPGyy1AiRMwwZx7JTKHaqvfrktwFVLzLxRPXZoW9PtNdADuhts86DY09xr
+RLBeAVHTAsxK2lIS3jUxaRZaSIsPzq1N5NWLETZ/hxz9hNpDLocvQXCsrd9UwO32
+IVH6xQbwG+uhsL9NHEI0itVv9yVmc49gxNeNM5H0RjqXCVkB/8NklEBIMGjwbgMm
+dMKhs9fLlPxuU4oqnv2xT8R0ViVjH6q9lSV4nEVGGwwhceuElNCy8dpS9tF/Yx0I
+I1JfwvlNrKRE5ZpUcPzJ/NTUtx11lQDjvz5M80PDlscJKilFEtIx1nlMiudUJyLG
+gK6HI1bxjUmbyPrtM1tfVnbID36FFGnESDEHOaU0gfJrFVAi+7ssrUuE6lVk995W
+ndC20H0eG1FQN0SU5sQV60Ux8bPsD7OpDPgcR8dRAAXv7rA9n34Hpzjog0w92zS2
+JAyQV8D50GQUipNHm0H1oxQdnhhd1dhmr/XzyC+8pwKn79zwDsdHjS7WqGJCk1t8
+9TX4MRB7ONRAJGiBEyfL+3YO0ZkU2NXr92lkj6+PgrskKfnUKR3O5hS6TIsJ/0bO
+i20CAwEAAaOBqzCBqDAJBgNVHRMEAjAAMBEGCWCGSAGG+EIBAQQEAwIF4DAnBgNV
+HSUEIDAeBggrBgEFBQcDAQYIKwYBBQUHAwQGCCsGAQUFBwMCMAsGA1UdDwQEAwIF
+4DAdBgNVHQ4EFgQUyxG3AV+GVU9FXqsnab7hPIl6VWIwMwYDVR0fBCwwKjAooCag
+JIYiaHR0cDovL2NhLm1pdC5lZHUvY2EvbWl0c2VydmVyLmNybDANBgkqhkiG9w0B
+AQUFAAOBgQBlz0KSTOcbDh6aFmM9eU3PmB6ZK4o+GfuHyjEtojJsa1ehi63DE3zQ
+vrXAPGIs4GTJAxOFGl5dc7aWywqz0B5zFRd8zFWsp9O0kRtDNbx77X3Z9OxcKk82
+Jmxf+zGIW69CW6upCb8YHLxR6JZNe7+j2ZCICj24mBg8mM6lAzMKew==
 -----END CERTIFICATE-----
 
